<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ClassicBlack" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">3ec39323-962e-485c-99a8-9d7b33e50f61</Guid>
  </Item>
</Items>
